*{
    font-family: sans-serif;
}
html {
    background: linear-gradient(to bottom, #a9c6de, #e7ecf0);
    background-repeat: no-repeat;
    width: 100%;
}
.header{
    display: flex;
    justify-content: space-between;
    height: 3.5rem;
}
.btnIcon {
    display: flex;
}
.toggleButton > img{
    height: 2rem;
    width: 2rem;
}
div > h{
   margin-left: -6rem;
   font-weight:normal;
   color: #114474;
}
.btnContainer{
    display: flex;
    margin-left: 4.5rem;
}
.userIcon, img{
    height: 3.5rem;
}
#purchaseRequestForm{
    background-color: floralwhite;
    margin-left: 4.25rem;
}
.formName{
    font-size: 15px;
    padding-top: 1rem;
    padding-left: 1rem;
    padding-bottom: .5rem;
}
.statusBar  span {
   margin-right: 2rem;
}
.statusBar {
    margin-top: 1px;
    margin-left: 1rem;
    font-size: 14px;
}
.buttonRow {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}
.general{
    display:flex;
    border: 1px solid black;
    margin-top: 1rem;
    margin-left: 5px;
    margin-bottom: 1rem;
}
.general > .general-info{
    margin: .5rem .5rem .5rem .5rem;
}
.general * {
    margin-top: 4px;
    margin-bottom: 2px;
    margin-right: 2rem;
}
.general > .admin-info{
    margin: .5rem .5rem .5rem .5rem;
}
.items {
    border: 1px solid black;
    margin-left: 5px;
}
.items > * {
    margin: .5rem 0rem 0rem .5rem;
}
table tr th{
    padding: 0;
    margin: 0;
    width: 177px;
}
table  th{
    font-size: 14px;
    padding: 0;
    text-align: center;

}
table td{
    text-align: center;
    margin: 0;
    padding: 0;
    width: 177px;
}
table tr {
    margin: 0;
    padding: 0;
}
.ItemsArray{
    overflow-y: auto;
}
.details {
    display:flex;
    border: 1px solid black;
    margin-top: 1rem;
    margin-left: 5px;
    margin-bottom: 1rem;
}
.details * {
    margin: .5rem .5rem .5rem .5rem;
}
.Notes {
    display:flex;
    border: 1px solid black;
    margin-top: 1rem;
    margin-left: 5px;
    margin-bottom: 1rem;
}
.Notes > * {
    margin: .5rem 0rem 0rem .5rem;
}
#Notes{
    resize: none;
    size: 3rem 10rem;
}
.footer {
    position:fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.footer > a {
    color: black;
    font-weight: bold;
}

.textboxdiv { 
    display: inline;
}

* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  .formHeader {
    background: #E6F2F9;
  }
  
  .formSubHeader {
    background: #e6e6e6;
  }
  
  #salesOrderInfo {
    margin-left: 8rem;
    margin-right: 8rem;
  }
  
  .dataField {
    border-radius: none;
    border: 1px solid #cccccc;
  }
  
  .dataField:hover {
    border-color: #005483;
  }
  
  .dataField:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
    outline: none;
    outline: 0.0625rem dotted;
    outline-offset: -0.3rem;
  }
  
  .col-md-4 input::-webkit-input-placeholder, .col-md-4 textarea::-webkit-input-placeholder, .col-md-10 input::-webkit-input-placeholder, .col-md-10 textarea::-webkit-input-placeholder {
    font-style: italic;
    color: #ababab;
  }
  
  .col-md-4 input:-ms-input-placeholder, .col-md-4 textarea:-ms-input-placeholder, .col-md-10 input:-ms-input-placeholder, .col-md-10 textarea:-ms-input-placeholder {
    font-style: italic;
    color: #ababab;
  }
  
  .col-md-4 input::-ms-input-placeholder, .col-md-4 textarea::-ms-input-placeholder, .col-md-10 input::-ms-input-placeholder, .col-md-10 textarea::-ms-input-placeholder {
    font-style: italic;
    color: #ababab;
  }
  
  .col-md-4 input::placeholder, .col-md-4 textarea::placeholder, .col-md-10 input::placeholder, .col-md-10 textarea::placeholder {
    font-style: italic;
    color: #ababab;
  }
  
  .button {
    background: #f1f2f3;
    border: 1px solid #999999;
    border-radius: 5px;
    color: #144b7f;
  }
  
  .button:hover {
    background: #e6e6e6;
  }
  
  .button:focus {
    color: white;
    background: #427cac;
    -webkit-box-shadow: none;
            box-shadow: none;
    outline: 1px dotted white;
    outline-offset: -0.3rem;
  }
  
  .row {
    width: 100%;
  }
  
  table tr, .table-striped tr {
    vertical-align: middle;
  }
  
  table tr th, table tr td, .table-striped tr th, .table-striped tr td {
    text-align: center;
  }
  
  table tr:hover, .table-striped tr:hover {
    background: #E6F2F9;
  }
  
  table a, .table-striped a {
    text-decoration: none;
    color: #333333;
  }
  
  /* table a:hover, .table-striped a:hover {
    text-decoration: underline;
  } */
  
  th:hover {
    background: none;
  }
  
  .crudButton {
    border: none;
    background: none;
    cursor: pointer;
  }
  


